## com.bbn.openmap.layer.vpf
Class MutableInt

    java.lang.Object
      com.bbn.openmap.layer.vpf.MutableInt

public class MutableInt
extends java.lang.Object

Implement a wrapper class to allow mutable ints.

Field Summary
`int` `value` our value

Constructor Summary
`MutableInt()` Construct an object with the default value.
`MutableInt(int newval)` Construct a object with a value

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public int value

  our value

Constructor Detail

### MutableInt

    public MutableInt(int newval)

  Construct a object with a value

Parameters:
  `newval` - our value

### MutableInt

    public MutableInt()

  Construct an object with the default value.

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details